
.dropdown-menu {
    /*margin-top: 1px !important;*/
    /*background-color: transparent !important;*/
}

.dropdown-menu  li a {
    /*color: white !important;*/
    font-family: 'Open Sans','Helvetica Neue',Helvetica,Arial,sans-serif !important;
    font-size: 16px !important;
    font-weight: 800 !important;
    text-transform: uppercase !important;
}

.dropdown-menu  li a:hover {
    /*background-color: transparent !important;*/
    /*color: #CCC !important;*/
}



.overlay {
    background-color: #FFF !important;
    opacity: 0 !important;
}
